# Get user subscriptions
`GET https://squid.livepush.io/account/subscriptions`
Returns a list of active and historical subscriptions
associated with the authenticated user account.
- **Tag:** Accounts
- **Operation ID:** `getAccountSubscriptions`
- **Authentication:** Bearer token required
- **Docs:** https://developers.livepush.io/accounts/get-user-subscriptions/

### Example request

```bash
curl -X GET 'https://squid.livepush.io/account/subscriptions' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```


### Responses


#### 200 — List of account subscriptions

- _array of object_
- `id` (string)
- `category` (string)
- `startTime` (string<date-time>)
- `endTime` (string<date-time>)
- `updatedAt` (string<date-time>)
- `plan` (object)
  - `id` (string)
  - `name` (string)
  - `category` (string)
  - `description` (string)
  - `cost` (number)
  - `planDuration` (integer)
  - `isPublic` (boolean)
  - `features` (object[])
    - `key` (string)
    - `value` (number | string)
    - `category` (string)
  - `grants` (object)


```json
[
  {
    "id": "AzyzaQV4rbNdSXKQ",
    "category": "simulcast",
    "startTime": "2026-01-31T09:00:00.000Z",
    "endTime": "2026-01-31T09:00:00.000Z",
    "updatedAt": "2026-01-31T09:00:00.000Z",
    "plan": {
      "id": "plan_editors_monthly",
      "name": "Editors Plan",
      "category": "simulcast",
      "description": "Best for broadcasters and media teams",
      "cost": 39,
      "planDuration": 30,
      "isPublic": true,
      "features": [
        {
          "key": "destinations",
          "value": 0,
          "category": "simulcast"
        }
      ],
      "grants": {}
    }
  }
]
```


#### 401 — Unauthorized

